/* $Id: local-sample.css 7156 2010-04-24 16:48:35Z chris $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

#main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6 {padding-top: 1em;}
.book-navigation ul.menu {border: 0px;}
pre {font-size: 1.2em;}
.linebreak li {margin-bottom: 1em;}